<?xml version="1.0" encoding="utf-8"?>

<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:id="@+id/ayat_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="#141824">

    <LinearLayout
    android:id="@+id/top_bar"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <include layout="@layout/top_bar" />

    </LinearLayout>

    <LinearLayout
    android:layout_below="@+id/top_bar"
    android:id="@+id/search_bar"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <include layout="@layout/search_bar" />
    </LinearLayout>

    <LinearLayout
        android:layout_marginTop="10dp"
        android:layout_below="@+id/search_bar"
        android:id="@+id/ayat_heading_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <include layout="@layout/ayat_heading" />
    </LinearLayout>

    <RelativeLayout
        android:background="#1E2432"
        android:id="@+id/recycle"
        android:layout_width="match_parent"
        android:layout_height="match_parent"

        android:layout_marginTop="19dp"
        android:layout_below="@+id/ayat_heading_layout"
        android:orientation="horizontal">

    <android.support.v7.widget.RecyclerView
        android:id="@+id/ayat_recycler_view"
        android:layout_width="match_parent"
        android:layout_height="536dp"
        />
    </RelativeLayout>
    <ProgressBar
        android:id="@+id/ayat_progressBar"
        android:layout_width="100dp"
        android:layout_height="100dp"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true"
        android:layout_gravity="center"
        android:layout_marginTop="230dp"
        android:visibility="gone" />


</RelativeLayout>